/*
 * Metronic Keenicons Duotone subset used by YASTRAV.
 * The font asset is reused from the licensed Metronic assets in legacy-reference.
 */
@font-face {
    font-family: "keenicons-duotone";
    src: url("fonts/keenicons/keenicons-duotone.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    font-display: block;
}

.ki-duotone {
    display: inline-flex;
    direction: ltr;
    font-family: "keenicons-duotone" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    speak: never;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ki-duotone i { font-style: normal; }

.ki-airplane .path1::before { content: "\e976"; opacity: .3; }
.ki-airplane .path2::before { content: "\e977"; margin-left: -1em; }

.ki-home-2 .path1::before { content: "\ec9d"; opacity: .3; }
.ki-home-2 .path2::before { content: "\ec9e"; margin-left: -1em; }

.ki-document .path1::before { content: "\eb70"; opacity: .3; }
.ki-document .path2::before { content: "\eb71"; margin-left: -1em; }

.ki-car .path1::before { content: "\ea85"; opacity: .3; }
.ki-car .path2::before { content: "\ea86"; margin-left: -1em; }
.ki-car .path3::before { content: "\ea87"; margin-left: -1em; }
.ki-car .path4::before { content: "\ea88"; margin-left: -1em; }
.ki-car .path5::before { content: "\ea89"; margin-left: -1em; }

.ki-map .path1::before { content: "\ed04"; opacity: .3; }
.ki-map .path2::before { content: "\ed05"; margin-left: -1em; }
.ki-map .path3::before { content: "\ed06"; margin-left: -1em; }

.ki-shield-tick .path1::before { content: "\ee59"; opacity: .3; }
.ki-shield-tick .path2::before { content: "\ee5a"; margin-left: -1em; }

.ki-plus-circle .path1::before { content: "\edce"; opacity: .3; }
.ki-plus-circle .path2::before { content: "\edcf"; margin-left: -1em; }

.ki-abstract-14 .path1::before { content: "\e919"; }
.ki-abstract-14 .path2::before { content: "\e91a"; margin-left: -1em; opacity: .3; }

.ki-notification .path1::before { content: "\ed83"; opacity: .3; }
.ki-notification .path2::before { content: "\ed84"; margin-left: -1em; }
.ki-notification .path3::before { content: "\ed85"; margin-left: -1em; }

.ki-profile-circle .path1::before { content: "\eddf"; opacity: .3; }
.ki-profile-circle .path2::before { content: "\ede0"; margin-left: -1em; }
.ki-profile-circle .path3::before { content: "\ede1"; margin-left: -1em; }

.ki-setting-2 .path1::before { content: "\ee40"; opacity: .3; }
.ki-setting-2 .path2::before { content: "\ee41"; margin-left: -1em; }

.ki-exit-left .path1::before { content: "\ebfa"; opacity: .3; }
.ki-exit-left .path2::before { content: "\ebfb"; margin-left: -1em; }
